Bug 1880911 - [Doc RFE] [Tech preview] Document planning recommendations for deploying OCS 4.6 on three nodes
Summary: [Doc RFE] [Tech preview] Document planning recommendations for deploying OCS ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenShift Container Storage
Classification: Red Hat
Component: documentation
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: OCS 4.6.0
Assignee: Olive Lakra
QA Contact: Jean-Charles Lopez
URL:
Whiteboard:
Depends On:
Blocks: 1880905
TreeView+ depends on / blocked
 
Reported: 2020-09-21 06:28 UTC by Anjana Suparna Sriram
Modified: 2021-08-25 14:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-25 14:54:57 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 7 Jean-Charles Lopez 2020-12-01 22:16:37 UTC
Reviewd last preview document. All good on my end.


Note You need to log in before you can comment on or make changes to this bug.